IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_270_3283_wrknew_after]') AND type = 'P')
DROP PROCEDURE [dbo].[order_270_3283_wrknew_after]
GO

-- 生成时间:2018-11-22 18:21:38 by ebs-core  
CREATE  procedure order_270_3283_wrknew_after(
     @cmpid int, 
     @useruid int, 
     @bizid int, 
     @ordid bigint, 
     @wrkid int, 
     @jbid bigint 
  ) 
as  
begin  
set nocount on  
SET TRANSACTION ISOLATION LEVEL READ UNCOMMITTED
declare @autoapplycode varchar(50) 
  set @autoapplycode =  ''
declare @nonedate datetime 
set @nonedate = CONVERT(datetime,'1910-1-1')
declare @ord2group2 nvarchar(50) 
set @ord2group2 = '' 
declare @sys_recid bigint 
set @sys_recid = 0 
 --- 以下是预处理事件中的临时表
 
 ---- 以下是开发人员写的 after new job 事件 --------------
 delete mps_job  from order_270 with(nolock) where  ord_id=@ordid and jb_crmid=270 and jb_ordid=ord_id and jb_wrkid=3283 and jb_cuid=ord_createcuid 

 ---- 以上是开发人员写的 after new job 事件 --------------
 
 
--- 清除临时表 

set nocount off 
end